.courseCard {
  font-size: 0.9rem;
  display: flex;
  justify-content: flex-start;
  gap: 3rem;
  margin: 1.4rem;
  padding: 0 1.2rem 0.8rem;
  max-width: 100%;
  border: 2px solid  rgb(68, 150, 68);
}

.courseCard__1 {
  flex-basis: 70%;
}

.courseCard__2 span {
  font-weight: bold;
  flex-basis: 30%;
}

.courseCard__btns {
  display: flex;
}

@media (max-width: 768px) {
  .courseCard{
    flex-direction: column;
    align-items: center;
    gap: 1rem;
  }

}